package com.oguerreiro.resilient.activity;

public interface ActivityDomain {
  public Long getId();

  public String getActivityProgressKey();

  default String getActivityDomainClass() {
    return this.getClass().getName();
  }
}
